# Generated by Django 2.2.4 on 2019-10-29 08:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0029_merge_20191025_0906'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='odl id'),
        ),
    ]
